DEBCONF-ESCAPE.FR.1(1)

NOM
debconf-escape - assistant pour la fonctionnalité d'échappement de debconf

SYNOPSIS
 debconf-escape -e < texte-non-échappé
 debconf-escape -u < texte-échappé

DESCRIPTION
Si « escape » n'est pas trouvé dans vos fonctionnalités, debconf va attendre que les commandes que vous lui passez comportent des antislashes et des caractères de retour à la ligne échappés (comme "\\" et "\n" respectivement) et va faire de même pour ses réponses. Ceci peut être utilisé par exemple pour changer des chaînes multilignes en modèles, ou pour récupérer des descriptions étendues multilignes de manière fiable en utilisant "METAGET".

Ce programme va retirer les séquences d'échappement envoyées par debconf dans ce mode :

VOIR AUSSI
debconf-devel(7) (disponible dans le paquet debconf-doc)

TRADUCTION
Julien Louis <ptitlouis@sysif.net>, 2005

Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>, 2006